@charset "UTF-8";
/* Scss Document */
/* Mainvisual */
/* line 5, ../scss/index.scss */
#Mainvisual {
  padding: 60px 15px 0;
}
/* line 7, ../scss/index.scss */
#Mainvisual .bx-wrapper .bx-viewport {
  border: 0;
  box-shadow: none;
  left: 0;
}

/* / Mainvisual */
/* MenuBanner */
/* line 17, ../scss/index.scss */
#MenuBanner h2 {
  padding: 0;
}
/* line 19, ../scss/index.scss */
#MenuBanner h2 a {
  background: #22255C;
  color: #FFFFFF;
  display: block;
  padding: 10px;
}
/* line 24, ../scss/index.scss */
#MenuBanner h2 a span {
  display: block;
  font-size: 65%;
  padding-top: 5px;
}
/* line 29, ../scss/index.scss */
#MenuBanner h2 a:hover {
  opacity: 0.7;
}

/* / MenuBanner */
/* Topics */
/* line 38, ../scss/index.scss */
iframe {
  border: none;
  /* 追加で指定 */
  display: block;
  /* 追加で指定 */
}

/* line 42, ../scss/index.scss */
.scroll {
  width: 100%;
  height: 150px;
  overflow: auto;
  /* scrollからautoに変更 */
  -webkit-overflow-scrolling: touch;
}

/* Topics */
/* Media */
/* line 52, ../scss/index.scss */
#Media li {
  margin-bottom: 30px;
  text-align: center;
}
/* line 55, ../scss/index.scss */
#Media li h3 {
  margin-top: 15px;
}
/* line 58, ../scss/index.scss */
#Media li a {
  text-decoration: none;
}
/* line 62, ../scss/index.scss */
#Media .inline {
  display: none;
}
/* line 65, ../scss/index.scss */
#Media .inline_contents {
  padding: 10px;
}
/* line 67, ../scss/index.scss */
#Media .inline_contents h3 {
  margin: 15px 0;
  text-align: center;
}
/* line 72, ../scss/index.scss */
#Media .btn-box {
  line-height: 1.2em;
  padding: 0 10px;
  text-align: center;
}
/* line 76, ../scss/index.scss */
#Media .btn-box a {
  background: #FFFFFF;
  border: 5px solid #333333;
  display: block;
  font-weight: bold;
  padding: 5px 0;
  text-decoration: none;
}
/* line 83, ../scss/index.scss */
#Media .btn-box a:hover, #Media .btn-box a:active {
  background: #666666;
  border: 5px solid #666666;
  color: #FFFFFF;
}
/* line 90, ../scss/index.scss */
#Media .btn-box span {
  font-size: 90%;
}

/* line 95, ../scss/index.scss */
#MediaMix {
  background: url(../images/index/bg-mediamix.jpg) no-repeat center center;
  background-size: cover;
  margin: 15px 10px 0;
  padding: 15px;
}
/* line 100, ../scss/index.scss */
#MediaMix p {
  background: rgba(255, 255, 255, 0.6);
  font-weight: bold;
  padding: 15px;
}

/* / Media */
/* Concept */
/* line 110, ../scss/index.scss */
#Concept h2 {
  background: url(../images/index/ttl-concept.png) no-repeat center 60%;
  background-size: cover;
  border: 1px solid #333333;
  padding: 0;
}
/* line 115, ../scss/index.scss */
#Concept h2 a {
  color: #FFFFFF;
  padding: 20px 10px;
}
/* line 121, ../scss/index.scss */
#Concept p i {
  color: #56a3d9;
  margin-right: 5px;
}

/* / Concept */
/* Voice */
/* line 131, ../scss/index.scss */
#Voice h2 {
  background: url(../images/index/ttl-voice.png) no-repeat center 55%;
  background-size: cover;
  border: 1px solid #333333;
  padding: 0;
}
/* line 136, ../scss/index.scss */
#Voice h2 a {
  color: #333333;
  padding: 20px 10px;
}
/* line 141, ../scss/index.scss */
#Voice dl {
  margin-bottom: 30px;
}
/* line 143, ../scss/index.scss */
#Voice dl:last-child {
  margin-bottom: 0;
}
/* line 146, ../scss/index.scss */
#Voice dl dt {
  margin-bottom: 15px;
}
/* line 148, ../scss/index.scss */
#Voice dl dt h3 {
  color: #218EAB;
  border-bottom: 1px solid #2C5EA7;
  padding: 10px;
}

/* / Voice */
/* Faq */
/* line 160, ../scss/index.scss */
#Faq h2 {
  background: url(../images/index/ttl-faq.png) no-repeat center 80%;
  background-size: cover;
  border: 1px solid #333333;
  padding: 0;
}
/* line 165, ../scss/index.scss */
#Faq h2 a {
  color: #FFFFFF;
  padding: 20px 10px;
}
/* line 170, ../scss/index.scss */
#Faq dl {
  margin-bottom: 30px;
}
/* line 172, ../scss/index.scss */
#Faq dl:last-child {
  margin-bottom: 0;
}
/* line 175, ../scss/index.scss */
#Faq dl dt {
  margin-bottom: 15px;
}
/* line 177, ../scss/index.scss */
#Faq dl dt h3 {
  border-bottom: 1px solid #2C5EA7;
  padding: 10px;
}
/* line 180, ../scss/index.scss */
#Faq dl dt h3:before {
  color: #56A3D9;
  content: "Q";
  font-weight: bold;
  padding-right: 10px;
}
/* line 188, ../scss/index.scss */
#Faq dl dd {
  padding: 0 10px;
}
/* line 191, ../scss/index.scss */
#Faq dl dd p:before {
  color: #218EAB;
  content: "A";
  font-size: 110%;
  font-weight: bold;
  padding-right: 10px;
}

/* / Faq */
/* AccessBanner */
/* line 206, ../scss/index.scss */
#AccessBanner h2 {
  padding: 0;
}
/* line 208, ../scss/index.scss */
#AccessBanner h2 a {
  background: #333333;
  color: #FFFFFF;
  display: block;
  padding: 10px;
}
/* line 213, ../scss/index.scss */
#AccessBanner h2 a span {
  display: block;
  font-size: 65%;
  padding-top: 5px;
}
/* line 218, ../scss/index.scss */
#AccessBanner h2 a:hover {
  opacity: 0.7;
}

/* / AccessBanner */
